Guj-Marg officers - Mobile Application - Bug #1698

GujMARG Changes in Total Complaints Screen
10/02/2025 07:46 PM - Krishna Kanth A

Status: In Progress Start date: 10/02/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please make the following changes in the Total Complaints Screen.

1) Please display Officer's Name

2) On Click of Emergency no Records are displayed. Could you please check.

3) The Pie chart with Respect to Status is not Correctly, Could you please check.

Kindly refer to the attached Screenshot for complete details.

History

#1 - 12/02/2025 11:01 AM - Durga Konduru

- Assignee changed from Durga Konduru to Subodh Neelapati

#2 - 12/02/2025 11:06 AM - Krishna Kanth A

- Assignee changed from Subodh Neelapati to Bhanuchander Sannidhanam

#3 - 18/02/2025 11:54 AM - Kalyan Battula

- Status changed from New to In Progress

Officer name is displaying
On Click of Emergency no Records are displayed. Could you please check.-- Not done

The Pie chart with Respect to Status is corrected

Files

1698.jpg 63.5 KB 10/02/2025

19/04/2025

Krishna Kanth A

1/1



http://www.tcpdf.org

